com.r3corda.node.services.network / NetworkMapService / QueryIdentityRequest

# QueryIdentityRequest

`class QueryIdentityRequest : ServiceRequestMessage`

### Constructors

<init> | `QueryIdentityRequest(identity: Party, replyTo: SingleMessageRecipient, sessionID: Long)`

### Properties

identity | `val identity: Party`
replyTo | `val replyTo: SingleMessageRecipient`
sessionID | `val sessionID: Long`